@charset "utf-8";blockquote,body,button,dd,dl,dt,fieldset,h1,h2,h3,h4,h5,h6,hr,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
body,button,input,select,textarea{font:14px/1.5 Microsoft YaHei,"\5b8b\4f53",Arial,Tahoma,Helvetica,sans-serif}
button,input,isindex,keygen,meter,progress,select,textarea{-webkit-writing-mode:horizontal-tb}
button,input,isindex,keygen,select,textarea{display:inline-block;letter-spacing:normal;word-spacing:normal;text-transform:none;text-indent:0;text-shadow:none;text-align:start}
b,h1,h2,h3,h4,h5,h6,strong{font-weight:800}
h1{font-size:18px}
h2{font-size:16px}
h3{font-size:14px}
h4,h5,h6{font-size:100%}
small{font-size:12px}
button,input,select,textarea{font-size:100%;outline:0}
textarea{resize:vertical}
address,cite,dfn,em,i{font-style:normal}
code,kbd,pre,samp,tt{font-family:"Courier New",Courier,monospace}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
ol,ul{list-style:none}
a{color:#333;text-decoration:none}
a:hover{color:#666;text-decoration:none}
a:active,a:focus{outline:0}
q:after,q:before{content:''}
fieldset,img{border:none}
table{border-collapse:collapse;border-spacing:0;text-align:center}
hr{border:none;height:1px}
input:-webkit-autofill{-webkit-box-shadow:0 0 0 100px #f5f5f5 inset}
button:focus,input:focus{outline:0}
.fl{float:left}
.fr{float:right}
.fn{float:none}
.clear{clear:both;margin:0;padding:0}
.clearfix:after{display:block;content:"\200B";height:0;clear:both}
.txt-ct{text-align:center}
.txt-lt{text-align:left}
.txt-rt{text-align:right}
.bold{font-weight:800}
.overflow{overflow:hidden}
.indent{text-indent:2em}
.no-indent{text-indent:0}
.nowrap{white-space:nowrap}
.elips{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
pre.wordwrap{white-space:pre-wrap}
.wordwrap{word-break:break-all;word-wrap:break-word}
.show{display:block}
.hide{display:none}
.iblk{display:inline-block}
.absolute{position:absolute}
.relative{position:relative}
.nomp{margin:0;padding:0}
.nomar{margin:0}
.mar10{margin:10px}
.mt10{margin-top:10px}
.mb10{margin-bottom:10px}
.ml10{margin-left:10px}
.mr10{margin-right:10px}
.mar20{margin:20px}
.mt20{margin-top:20px}
.mb20{margin-bottom:20px}
.ml20{margin-left:20px}
.mr20{margin-right:20px}
.m0a{margin:0 auto}
.nopad{padding:0}
.pad10{padding:10px}
.pl10{padding-left:10px}
.pr10{padding-right:10px}
.pb10{padding-bottom:10px}
.pt10{padding-top:10px}
.pad20{padding:20px}
.pl20{padding-left:20px}
.pr20{padding-right:20px}
.pb20{padding-bottom:20px}
.pt20{padding-top:20px}
body,html{height:100%}
body{min-width:1000px;min-height:680px}
body::-webkit-scrollbar{width:10px;height:10px}
body::-webkit-scrollbar-button{width:10px;height:12px;background-color:#b1d9e8}
body::-webkit-scrollbar-track-piece{background-color:#f2f2f2;box-shadow:0 0 2px #b5b5b5 inset}
body::-webkit-scrollbar-thumb{background:#94c7da;border-radius:5px}
body::-webkit-scrollbar-corner{background:#b1d9e8}
.wrapper{position:relative;height:100%;overflow:hidden}
.wrap{width:1000px;margin:0 auto}
input::-moz-placeholder{font-size:16px;color:#ddbb69;opacity:1}
input:-moz-placeholder{font-size:16px;color:#ddbb69;opacity:1}
input::-webkit-input-placeholder{font-size:16px;color:#ddbb69;opacity:1}
input:-ms-input-placeholder{font-size:16px!important;color:#ddbb69!important;opacity:1!important}
.ico{display:inline-block;background:url(../images/icons/icons.png) no-repeat;vertical-align:middle}
.header{position:relative;z-index:20;height:60px;background-color:#fff;box-shadow:0 1px 3px #ccc}
.header .logo{float:left;margin-top:10px}
.nav{float:right;line-height:60px}
.nav li{float:left;margin:0 5px}
.nav li a{display:inline-block;padding:0 15px;font-size:16px;color:#949ca8;line-height:50px;-webkit-transition:transform .5s,font-size .5s,color .5s;transition:transform .5s,font-size .5s,color .5s}
.nav li a:hover{color:#666;-webkit-transform:scale(1.125,1.125);-webkit-transition:transform .5s,font-size .5s,color .5s;transform:scale(1.125,1.125);transition:transform .5s,font-size .5s,color .5s}
#main{
	width:100%;
	height:586px;
	background:url(../images/pics/login_background.jpg) no-repeat center;
	margin:0 auto;
}
#main .main_content{
	width:1080px;
	height:586px;
	margin:0 auto;
	position:relative;
}
.acts-box{position:relative;z-index:2;float:left;width:520px;height:392px;margin-left:30px;padding-left:5px;background:url(/login-ui/images/pics/ads-bg.png) no-repeat 0 0}
.acts-box .fade-list{position:relative;width:520px;height:392px}
.acts-box .fd-li{display:none;position:absolute;top:0;left:0;width:100%;height:100%}
.acts-box .fd-li a{display:block;height:100%}
.acts-box .fd-li img{width:100%;height:100%}
.acts-box .fd-li:first-child{display:block}
.acts-box .pn{position:absolute;top:165px;z-index:2;width:56px;height:40px;color:transparent;border:none;background:url(../images/icons/icons.pngno-repeat);cursor:pointer}
.acts-box .pn.prev{left:-22px;background-position:-70px -80px}
.acts-box .pn.prev:hover{background-position:-70px -125px}
.acts-box .pn.prev:active{background-position:-200px -80px}
.acts-box .pn.next{right:-22px;background-position:-135px -80px}
.acts-box .pn.next:hover{background-position:-135px -125px}
.acts-box .pn.next:active{background-position:-200px -125px}
.acts-box .dot-list{position:absolute;z-index:1;left:0;bottom:10px;width:100%;height:10px;line-height:10px;text-align:center}
.acts-box .dt-li{display:inline-block;width:10px;height:10px;margin:0 4px;color:transparent;border-radius:7px;background:rgba(0,0,0,.2);cursor:pointer;filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#33000000, 0, endColorStr=#33000000, 0)}
.acts-box .dt-li.cur{background:rgba(0,0,0,.3);filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#4c000000, 0, endColorStr=#4c000000, 0)}
.acts-box .i-cloud{position:absolute;bottom:-19px;right:-100px;z-index:2;width:195px;height:75px;background-position:-70px 0}
.login-box{width:320px;position:absolute;top:30px;right:0;}
.login-box .login-bd,.login-box .login-ft,.login-box .login-hd{padding-left:38px;padding-right:42px;background:url(../images/pics/login-bg.png) no-repeat}
.login-box .login-hd{height:86px;background-position:0 0}
.login-box .login-bd{min-height:191px;background-repeat:repeat-y;background-position:-350px 0}
.login-box .lay-ipt,.login-box .rde .ipt{-webkit-transition:color .5s,box-shadow .5s;transition:color .5s,box-shadow .5s}
.login-box .lay-ipt.focus,.login-box .rde .ipt.focus{color:#b46c1e;box-shadow:0 0 10px #f87719;-webkit-transition:color .5s,box-shadow .5s;transition:color .5s,box-shadow .5s}
.login-box .lay-ipt.focus .ipt,.login-box .rde .ipt.focus .ipt{color:#b46c1e;-webkit-transition:color .5s,box-shadow .5s;transition:color .5s,box-shadow .5s}
.login-box .lay-ipt{position:relative;z-index:1;height:44px;margin-bottom:13px;padding-left:44px;border-radius:5px;border:1px solid #12c299;}
.login-box .lay-ipt .tipMsg{position:absolute;top:0;left:42px;z-index:1;line-height:44px;font-size:16px;color:#ddbb69}
.login-box .lay-ipt .ipt{display:block;width:180px;height:44px;line-height:44px;font-size:18px;font-family:"Microsoft YaHei";color:#12c299;border:none;background-color:transparent}
.login-box .lay-ipt .ipt::-ms-clear{display:none}
.login-box .lay-ipt .ipt:-webkit-autofill{-webkit-box-shadow:0 0 0 100px #fff inset}
.login-box .lay-ipt.rde{margin-left:-60px;text-align:right;background-color:transparent;border:none;}
.login-box .lay-ipt.rde .ipt{float:left;width:88px;padding-left:12px;padding-right:12px;border-radius:10px;background-color:#fff}
.login-box .lay-ipt.rde .rand-code{width:110px;height:44px;cursor:pointer}
.login-box .lay-ipt.rde .tipMsg{left:12px}
.login-box .lay-ipt .i-pwd,.login-box .lay-ipt .i-une{position:absolute;top:9px;left:9px;width:25px;height:25px}
.login-box .lay-ipt .i-une{background-position:0 0}
.login-box .lay-ipt .i-pwd{background-position:0 -30px}
.login-box .lay-link{height:21px;margin-bottom:10px;text-align:right}
.login-box .lay-link .i-cks{width:25px;height:20px;margin:-7px 1px 0 2px;background-position:0 -62px}
.login-box .lay-link .keep-pwd{float:left;color:#a4754a;cursor:pointer}
.login-box .lay-link .keep-pwd:hover{color:#975a24}
.login-box .lay-link .keep-pwd.cur .i-cks{background-position:0 -90px}
#reg_btn{float:left;}
.login-box .lay-link .fgt-pwd{color:#a4754a;}
.login-box .lay-link .fgt-pwd:hover{color:#975a24;text-decoration:underline}
.login-box .login-submit{width:240px;height:46px;font:27px/44px Microsoft YaHei;color:#fff;text-align:center;border-radius:10px;border:none;border-bottom:2px solid #d0813c;background-color:#ee8d46;cursor:pointer;-webkit-transition:box-shadow .5s,background-color .5s;transition:box-shadow .5s,background-color .5s}
.login-box .login-submit:hover{box-shadow:0 0 10px #ee8d46;background-color:#ff9e56;-webkit-transition:box-shadow .5s,background-color .5s;transition:box-shadow .5s,background-color .5s}
.login-box .login-submit:active{background-color:#ee8d46;-webkit-transition:box-shadow .5s,background-color .5s;transition:box-shadow .5s,background-color .5s}
.login-box .login-submit.disabled{cursor:not-allowed}
.login-box .login-ft{height:55px;padding-top:15px;color:#a4754a;line-height:30px;background-position:left bottom}
.login-box .login-ft .i-qq{display:inline-block;width:30px;height:30px;margin-top:-3px;background-position:0 -115px}
.login-box .login-ft .i-qq:hover{background-position:0 -150px;-webkit-transform:rotateY(360deg);transform:rotateY(360deg);-webkit-transition:-webkit-transform .5s;transition:transform .5s}
.login-bd {width:320px;}
.login-hd {width:320px;}
.login-ft{width:320px;}
.youshi{
	width:1000px;
	margin:60px auto;
}
.youshi .intro01, .youshi .intro02, .youshi .intro03, .qrcodebox .icon-ph, .loginmessage .erroricon {
    background: url(../images/icons/icons-login.png) no-repeat;
}
.youshi .intro01 {
    background-position: left -135px;
}
.youshi .intro02 {
    background-position: left -210px;
}
.youshi .intro03 {
    background-position: left -292px;
}
.youshi .intro01, .youshi .intro02, .youshi .intro03 {
    font-size: 16px;
    color: #666;
    padding-left: 56px;
    padding-top: 36px;
    width: 170px;
    height: 62px;
    float: left;
    margin-left: 117px;
}
.footer {
    width:100%;
	height:120px;
	line-height:25px;
	border-top:5px solid #f1f1f1;
	padding:25px;
	/*background:#c2c2c2;*/
	text-align:center;
    font-size: 13px;
    color: #333333;
    margin: 0px auto;
	letter-spacing:1px;
	/*text-shadow: 0 1px 0 #ddd;*/
}
/*! @Name: layer's style @Author: 贤心 @Blog： sentsin.com*/.layui-layer-imgbar,.layui-layer-imgtit a,.layui-layer-tab .layui-layer-title span,.layui-layer-title{text-overflow:ellipsis;white-space:nowrap}
*html{background-image:url(about:blank);background-attachment:fixed}
html #layui_layer_skinlayercss{display:none;position:absolute;width:1989px}
.layui-layer,.layui-layer-shade{position:fixed;pointer-events:auto}
.layui-layer-shade{top:0;left:0;width:100%;height:100%}
.layui-layer{-webkit-overflow-scrolling:touch;top:150px;left:0;margin:0;padding:0;background-color:#fff;-webkit-background-clip:content;box-shadow:1px 1px 50px rgba(0,0,0,.3);border-radius:10px;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:.3s;animation-duration:.3s}
.layui-layer-close{position:absolute}
.layui-layer-content{position:relative}
.layui-layer-border{border:1px solid #b2b2b2;border:1px solid rgba(0,0,0,.3);box-shadow:1px 1px 5px rgba(0,0,0,.2)}
.layui-layer-moves{position:absolute;border:3px solid #666;border:3px solid rgba(0,0,0,.5);cursor:move;background-color:#fff;background-color:rgba(255,255,255,.3);filter:alpha(opacity=50)}
.layui-layer-load{background:url(/global/plugin/layer/skin/default/loading-0.gif) center center no-repeat #fff}
.layui-layer-ico{background:url(/global/plugin/layer/skin/default/icon.png) no-repeat}
.layui-layer-btn a,.layui-layer-dialog .layui-layer-ico,.layui-layer-setwin a{display:inline-block;vertical-align:top}
@-webkit-keyframes bounceIn{0%{opacity:0;-webkit-transform:scale(.5);transform:scale(.5)}
100%{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
}
@keyframes bounceIn{0%{opacity:0;-webkit-transform:scale(.5);-ms-transform:scale(.5);transform:scale(.5)}
100%{opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
}
.layer-anim{-webkit-animation-name:bounceIn;animation-name:bounceIn}
@-webkit-keyframes bounceOut{100%{opacity:0;-webkit-transform:scale(.7);transform:scale(.7)}
30%{-webkit-transform:scale(1.03);transform:scale(1.03)}
0%{-webkit-transform:scale(1);transform:scale(1)}
}
@keyframes bounceOut{100%{opacity:0;-webkit-transform:scale(.7);-ms-transform:scale(.7);transform:scale(.7)}
30%{-webkit-transform:scale(1.03);-ms-transform:scale(1.03);transform:scale(1.03)}
0%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
}
.layer-anim-close{-webkit-animation-name:bounceOut;animation-name:bounceOut;-webkit-animation-duration:.2s;animation-duration:.2s}
@-webkit-keyframes zoomInDown{0%{opacity:0;-webkit-transform:scale(.1) translateY(-2000px);transform:scale(.1) translateY(-2000px);-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out}
60%{opacity:1;-webkit-transform:scale(.475) translateY(60px);transform:scale(.475) translateY(60px);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}
}
@keyframes zoomInDown{0%{opacity:0;-webkit-transform:scale(.1) translateY(-2000px);-ms-transform:scale(.1) translateY(-2000px);transform:scale(.1) translateY(-2000px);-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out}
60%{opacity:1;-webkit-transform:scale(.475) translateY(60px);-ms-transform:scale(.475) translateY(60px);transform:scale(.475) translateY(60px);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}
}
.layer-anim-01{-webkit-animation-name:zoomInDown;animation-name:zoomInDown}
@-webkit-keyframes fadeInUpBig{0%{opacity:0;-webkit-transform:translateY(2000px);transform:translateY(2000px)}
100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
}
@keyframes fadeInUpBig{0%{opacity:0;-webkit-transform:translateY(2000px);-ms-transform:translateY(2000px);transform:translateY(2000px)}
100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
}
.layer-anim-02{-webkit-animation-name:fadeInUpBig;animation-name:fadeInUpBig}
@-webkit-keyframes zoomInLeft{0%{opacity:0;-webkit-transform:scale(.1) translateX(-2000px);transform:scale(.1) translateX(-2000px);-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out}
60%{opacity:1;-webkit-transform:scale(.475) translateX(48px);transform:scale(.475) translateX(48px);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}
}
@keyframes zoomInLeft{0%{opacity:0;-webkit-transform:scale(.1) translateX(-2000px);-ms-transform:scale(.1) translateX(-2000px);transform:scale(.1) translateX(-2000px);-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out}
60%{opacity:1;-webkit-transform:scale(.475) translateX(48px);-ms-transform:scale(.475) translateX(48px);transform:scale(.475) translateX(48px);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}
}
.layer-anim-03{-webkit-animation-name:zoomInLeft;animation-name:zoomInLeft}
@-webkit-keyframes rollIn{0%{opacity:0;-webkit-transform:translateX(-100%) rotate(-120deg);transform:translateX(-100%) rotate(-120deg)}
100%{opacity:1;-webkit-transform:translateX(0) rotate(0);transform:translateX(0) rotate(0)}
}
@keyframes rollIn{0%{opacity:0;-webkit-transform:translateX(-100%) rotate(-120deg);-ms-transform:translateX(-100%) rotate(-120deg);transform:translateX(-100%) rotate(-120deg)}
100%{opacity:1;-webkit-transform:translateX(0) rotate(0);-ms-transform:translateX(0) rotate(0);transform:translateX(0) rotate(0)}
}
.layer-anim-04{-webkit-animation-name:rollIn;animation-name:rollIn}
@keyframes fadeIn{0%{opacity:0}
100%{opacity:1}
}
.layer-anim-05{-webkit-animation-name:fadeIn;animation-name:fadeIn}
@-webkit-keyframes shake{0%,100%{-webkit-transform:translateX(0);transform:translateX(0)}
10%,30%,50%,70%,90%{-webkit-transform:translateX(-10px);transform:translateX(-10px)}
20%,40%,60%,80%{-webkit-transform:translateX(10px);transform:translateX(10px)}
}
@keyframes shake{0%,100%{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
10%,30%,50%,70%,90%{-webkit-transform:translateX(-10px);-ms-transform:translateX(-10px);transform:translateX(-10px)}
20%,40%,60%,80%{-webkit-transform:translateX(10px);-ms-transform:translateX(10px);transform:translateX(10px)}
}
.layer-anim-06{-webkit-animation-name:shake;animation-name:shake}
@-webkit-keyframes fadeIn{0%{opacity:0}
100%{opacity:1}
}
.layui-layer-title{padding:0 20px;height:42px;font-size:15px;color:#333;line-height:42px;text-align:left;border-bottom:1px solid #eee;background-color:transparent;border-radius:10px 10px 0 0;overflow:hidden}
.layui-layer-setwin{position:absolute;right:15px;top:13px;width:14px;height:14px;font-size:0;line-height:initial}
.layui-layer-setwin a{width:14px;height:14px}
.layui-layer-setwin .layui-layer-min cite{position:absolute;width:14px;height:2px;left:0;top:50%;margin-top:-1px;background-color:#2e2d3c;cursor:pointer}
.layui-layer-setwin .layui-layer-min:hover cite{background-color:#2d93ca}
.layui-layer-setwin .layui-layer-max{background-position:-32px -40px}
.layui-layer-setwin .layui-layer-max:hover{background-position:-16px -40px}
.layui-layer-setwin .layui-layer-maxmin{background-position:-65px -40px}
.layui-layer-setwin .layui-layer-maxmin:hover{background-position:-49px -40px}
.layui-layer-setwin .layui-layer-close1{width:14px;height:14px;background-position:-85px -40px;cursor:pointer}
.layui-layer-setwin .layui-layer-close1:hover{background-position:-105px -40px}
.layui-layer-setwin .layui-layer-close2{position:absolute;right:-22px;top:-25px;width:24px;height:24px;background-position:-125px -35px}
.layui-layer-setwin .layui-layer-close2:hover{background-position:-155px -35px}
.layui-layer-btn{text-align:center;padding:0 10px 15px;pointer-events:auto}
.layui-layer-btn a{height:32px;margin:0 10px;padding:0 16px;font-size:15px;line-height:32px;color:#fff;border-radius:5px;background-color:#ff9100;cursor:pointer}
.layui-layer-btn a:hover{color:#fff;background-color:#f72}
.layui-layer-btn a:active{background-color:#ff6200}
.layui-layer-dialog{min-width:290px}
.layui-layer-dialog .layui-layer-content{position:relative;padding:30px 25px;line-height:24px;word-break:break-all;overflow:hidden;font-size:14px;text-align:center;overflow-x:hidden;overflow-y:auto}
.layui-layer-dialog .layui-layer-content .layui-layer-ico{position:absolute;top:16px;left:15px;width:30px;height:30px}
.layui-layer-ico1{background-position:-30px 0}
.layui-layer-ico2{background-position:-60px 0}
.layui-layer-ico3{background-position:-90px 0}
.layui-layer-ico4{background-position:-120px 0}
.layui-layer-ico5{background-position:-150px 0}
.layui-layer-ico6{background-position:-180px 0}
.layui-layer-rim{border:6px solid #8d8d8d;border:6px solid rgba(0,0,0,.3);border-radius:5px;box-shadow:none}
.layui-layer-hui .layui-layer-content{padding-top:65px;padding-bottom:65px;text-align:center}
.layui-layer-dialog .layui-layer-padding{padding:20px 20px 20px 55px;text-align:left}
.layui-layer-iframe .layui-layer-title,.layui-layer-page .layui-layer-title{height:48px;line-height:48px}
.layui-layer-iframe .layui-layer-content,.layui-layer-page .layui-layer-content{padding-left:25px;padding-right:25px;overflow:auto}
.layui-layer-iframe .layui-layer-setwin,.layui-layer-page .layui-layer-setwin{top:17px}
.layui-layer-iframe .layui-layer-btn,.layui-layer-page .layui-layer-btn{padding-top:12px;border-top:1px solid #eee}
.layui-layer-iframe .layui-layer-btn a,.layui-layer-page .layui-layer-btn a{width:100px;height:40px;margin:0 25px;padding:0;font-size:16px;font-weight:800;line-height:40px}
.layui-layer-nobg{background:0 0}
.layui-layer-iframe .layui-layer-content{overflow:hidden}
.layui-layer-iframe iframe{display:block;width:100%}
.layui-layer-loading{border-radius:100%;background:0 0;box-shadow:none;border:none}
.layui-layer-loading .layui-layer-content{width:60px;height:24px;background:url(/global/plugin/layer/skin/default/loading-0.gif) no-repeat}
.layui-layer-loading .layui-layer-loading1{width:37px;height:37px;background:url(/global/plugin/layer/skin/default/loading-1.gif) no-repeat}
.layui-layer-ico16,.layui-layer-loading .layui-layer-loading2{width:32px;height:32px;background:url(/global/plugin/layer/skin/default/loading-2.gif) no-repeat}
.layui-layer-tips{background:0 0;box-shadow:none;border:none}
.layui-layer-tips .layui-layer-content{position:relative;line-height:22px;min-width:12px;padding:5px 10px;font-size:12px;border-radius:3px;box-shadow:1px 1px 3px rgba(0,0,0,.3);background-color:#f90;color:#fff}
.layui-layer-tips .layui-layer-close{right:-2px;top:-1px}
.layui-layer-tips i.layui-layer-TipsG{position:absolute;width:0;height:0;border-width:8px;border-color:transparent;border-style:dashed}
.layui-layer-tips i.layui-layer-TipsB,.layui-layer-tips i.layui-layer-TipsT{left:5px;border-right-style:solid;border-right-color:#f90}
.layui-layer-tips i.layui-layer-TipsT{bottom:-8px}
.layui-layer-tips i.layui-layer-TipsB{top:-8px}
.layui-layer-tips i.layui-layer-TipsL,.layui-layer-tips i.layui-layer-TipsR{top:1px;border-bottom-style:solid;border-bottom-color:#f90}
.layui-layer-tips i.layui-layer-TipsR{left:-8px}
.layui-layer-tips i.layui-layer-TipsL{right:-8px}
.layui-layer-lan[type=dialog]{min-width:280px}
.layui-layer-lan .layui-layer-title{background:#4476a7;color:#fff;border:none}
.layui-layer-lan .layui-layer-btn{padding:10px;text-align:right;border-top:1px solid #e9e7e7}
.layui-layer-lan .layui-layer-btn a{background:#bbb5b5;border:none}
.layui-layer-lan .layui-layer-btn .layui-layer-btn1{background:#c9c5c5}
.layui-layer-molv .layui-layer-title{background:#009f95;color:#fff;border:none}
.layui-layer-molv .layui-layer-btn a{background:#009f95}
.layui-layer-molv .layui-layer-btn .layui-layer-btn1{background:#92b8b1}
.layui-layer-iconext{background:url(/global/plugin/layer/skin/default/icon-ext.png) no-repeat}
.layui-layer-prompt .layui-layer-input{display:block;width:220px;height:30px;margin:0 auto;line-height:30px;padding:0 5px;border:1px solid #ccc;box-shadow:1px 1px 5px rgba(0,0,0,.1) inset;color:#333}
.layui-layer-prompt textarea.layui-layer-input{width:300px;height:100px;line-height:20px}
.layui-layer-tab{box-shadow:1px 1px 50px rgba(0,0,0,.4)}
.layui-layer-tab .layui-layer-title{padding-left:0;border-bottom:1px solid #ccc;background-color:#eee;overflow:visible}
.layui-layer-tab .layui-layer-title span{position:relative;float:left;min-width:80px;max-width:260px;padding:0 20px;text-align:center;cursor:default;overflow:hidden}
.layui-layer-tab .layui-layer-title span.layui-layer-tabnow{height:43px;border-left:1px solid #ccc;border-right:1px solid #ccc;background-color:#fff;z-index:10}
.layui-layer-tab .layui-layer-title span:first-child{border-left:none}
.layui-layer-tabmain{line-height:24px;clear:both}
.layui-layer-tabmain .layui-layer-tabli{display:none}
.layui-layer-tabmain .layui-layer-tabli.xubox_tab_layer{display:block}
.xubox_tabclose{position:absolute;right:10px;top:5px;cursor:pointer}
.layui-layer-photos{-webkit-animation-duration:1s;animation-duration:1s}
.layui-layer-photos .layui-layer-content{overflow:hidden;text-align:center}
.layui-layer-photos .layui-layer-phimg img{position:relative;width:100%;display:inline-block;vertical-align:top}
.layui-layer-imgbar,.layui-layer-imguide{display:none}
.layui-layer-imgnext,.layui-layer-imgprev{position:absolute;top:50%;width:27px;height:44px;margin-top:-22px;outline:0}
.layui-layer-imgprev{left:10px;background-position:-5px -5px}
.layui-layer-imgprev:hover{background-position:-33px -5px}
.layui-layer-imgnext{right:10px;background-position:-5px -50px}
.layui-layer-imgnext:hover{background-position:-33px -50px}
.layui-layer-imgbar{position:absolute;left:0;bottom:0;width:100%;height:32px;line-height:32px;background-color:rgba(0,0,0,.8);background-color:#000\9;filter:alpha(opacity=80);color:#fff;overflow:hidden;font-size:0}
.layui-layer-imgtit *{display:inline-block;vertical-align:top;font-size:12px}
.layui-layer-imgtit a{max-width:65%;overflow:hidden;color:#fff}
.layui-layer-imgtit a:hover{color:#fff;text-decoration:underline}
.layui-layer-imgtit em{padding-left:10px;font-style:normal}
.layui-layer-dialog .layui-layer-title{background-color:#ffda83}
.modal-children{width:660px;margin-left:auto;margin-right:auto;text-align:center;color:#666}
.modal-children .cln-hd{padding:22px 0;font-size:18px}
.modal-children .cln-bd{width:660px;margin:0 auto;padding:50px 0;border:solid #cecece;border-width:1px 0}
.modal-children .child-info{display:inline-block;width:160px;font-size:14px;color:#949ca8;cursor:pointer}
.modal-children .child-info .child-avatar{width:80px;height:80px;padding:8px;margin:0 auto 5px;border-radius:8px;background-color:#e4e4e4}
.modal-children .child-info .child-avatar img{width:100%;height:100%;border-radius:8px}
.modal-children .child-info:hover{color:#65c0b2}
.modal-children .child-info:hover .child-avatar{background-color:#caf0ea}
.modal-children .cln-ft{padding:22px 0}
.modal-children .cln-ft p{font-size:12px;line-height:22px}
.modal-children .cln-ft .red{color:#ff3919}
#olserviceQQ{position:fixed;right:-100px;top:150px;z-index:1000;width:100px;height:103px}
#olserviceQQ .btn-olsqq{display:block;position:relative;z-index:1;width:100%;height:100%;background-position:0 0}
#olserviceQQ .btn-olsqq:after{display:none;position:absolute;top:16px;left:17px;z-index:1;width:28px;height:26px;background:url(../../global/images/qq-eye.gif) no-repeat 0 0;content:' '}
#olserviceQQ .btn-closetip{display:block;width:22px;height:20px;margin-left:86px;background-position:-336px 0}
#olserviceQQ .tips{display:none;position:absolute;bottom:80px;right:100%;z-index:1;width:123px;height:64px;background-position:-250px 0}
#olserviceQQ.active .tips{display:block}
#olserviceQQ.active .btn-olsqq:after{display:block}
#olservice{display:none;position:fixed;top:150px;right:-108px;z-index:1000;width:125px;border:1px solid #ddd;text-align:center;filter:alpha(opacity=0);opacity:0;border-radius:10px;background-color:#f9fafb}
#olservice .btn-olservice{display:block;position:absolute;top:-13px;right:10px;z-index:1;width:24px;height:24px;background-position:-250px -70px}
#olservice .i-olsqq{display:block;width:53px;height:53px;margin:20px auto 10px;background-position:-150px 0}
#olservice .service-time{line-height:1.1;font-size:12px;color:#666}
#olservice .ols-tel{margin:15px 8px 8px;padding-top:10px;line-height:1.1;font-size:12px;color:#e66d15;border-top:1px solid #ddd}
#olservice .btn-olshelp{display:block;padding:8px 0 20px;line-height:1;font-size:14px;color:#0094d4}
.qqlist>a{display:block;width:83px;height:22px;margin:0 auto 8px;line-height:22px;font-size:12px;color:#fff;background-position:-150px -70px}
.qqlist>a:hover{text-decoration:none;filter:alpha(opacity=80);opacity:.8}
#olservice .btn-olservice,#olservice .i-olsqq,#olserviceQQ .btn-closetip,#olserviceQQ .btn-olsqq,#olserviceQQ .tips,.qqlist>a{background-image:url(../../global/images/qq.png);background-repeat:no-repeat}
.pa{position:absolute}
.header{animation:am-head 2s ease-in;-webkit-animation:am-head 2s ease-in;-moz-animation:am-head 2s ease-in;-o-animation:am-head 2s ease-in}
@keyframes am-head{0%{transform:translateY(-65px)}
80%{transform:translateY(-65px)}
100%{transform:translateY(0)}
}
@-webkit-keyframes am-head{0%{-webkit-transform:translateY(-65px)}
80%{-webkit-transform:translateY(-65px)}
100%{-webkit-transform:translateY(0)}
}
@-moz-keyframes am-head{0%{-moz-transform:translateY(-65px)}
80%{-moz-transform:translateY(-65px)}
100%{-moz-transform:translateY(0)}
}
@-o-keyframes am-head{0%{-o-transform:translateY(-65px)}
80%{-o-transform:translateY(-65px)}
100%{-o-transform:translateY(0)}
}
.youshi{animation:am-foot 2s ease-in;-webkit-animation:am-foot 2s ease-in;-moz-animation:am-foot 2s ease-in;-o-animation:am-foot 2s ease-in}
@keyframes am-foot{0%{transform:translateY(170px)}
90%{transform:translateY(170px)}
100%{transform:translateY(0)}
}
@-webkit-keyframes am-foot{0%{-webkit-transform:translateY(170px)}
90%{-webkit-transform:translateY(170px)}
100%{-webkit-transform:translateY(0)}
}
@-moz-keyframes am-foot{0%{-moz-transform:translateY(170px)}
90%{-moz-transform:translateY(170px)}
100%{-moz-transform:translateY(0)}
}
@-o-keyframes am-foot{0%{-o-transform:translateY(170px)}
90%{-o-transform:translateY(170px)}
100%{-o-transform:translateY(0)}
}
.main{z-index:50;animation:am-main 1s ease-in-out;-webkit-animation:am-main 1s ease-in-out;-moz-animation:am-main 1s ease-in-out;-o-animation:am-main 1s ease-in-out}
@keyframes am-main{0%{transform:scale(0)}
40%{transform:scale(0)}
100%{transform:scale(1);opacity:1}
}
@-webkit-keyframes am-main{0%{-webkit-transform:scale(0)}
40%{-webkit-transform:scale(0)}
100%{-webkit-transform:scale(1);opacity:1}
}
@-moz-keyframes am-main{0%{-moz-transform:scale(0)}
40%{-moz-transform:scale(0)}
100%{-moz-transform:scale(1);opacity:1}
}
@-o-keyframes am-main{0%{-o-transform:scale(0)}
40%{-o-transform:scale(0)}
100%{-o-transform:scale(1);opacity:1}
}
.tree{right:14px;bottom:163px;z-index:6;width:300px;height:178px;background:url(/login-ui/images/pics/tree.png) no-repeat;animation:am-tree 1.5s ease;-webkit-animation:am-tree 1.5s ease;-moz-animation:am-tree 1.5s ease;-o-animation:am-tree 1.5s ease}
@keyframes am-tree{0%{transform:translate(70px,85px) scale(0)}
40%{transform:translate(70px,85px) scale(0)}
100%{transform:translate(0) scale(1)}
}
@-webkit-keyframes am-tree{0%{-webkit-transform:translate(70px,85px) scale(0)}
40%{-webkit-transform:translate(70px,85px) scale(0)}
100%{-webkit-transform:translate(0) scale(1)}
}
@-moz-keyframes am-tree{0%{-moz-transform:translate(70px,85px) scale(0)}
40%{-moz-transform:translate(70px,85px) scale(0)}
100%{-moz-transform:translate(0) scale(1)}
}
@-o-keyframes am-tree{0%{-o-transform:translate(70px,85px) scale(0)}
40%{-o-transform:translate(70px,85px) scale(0)}
100%{-o-transform:translate(0) scale(1)}
}
.big-clound{left:50%;margin-left:-1160px;bottom:165px;width:2320px;background:url(/login-ui/images/pics/big-clound.png) repeat-x}
.big-clound.cl-top{z-index:5;height:84px;background-position:center 0;animation:cl-top01 1s ease,cl-top02 80s linear 1s infinite;-webkit-animation:cl-top01 1s ease,cl-top02 80s linear 1s infinite;-moz-animation:cl-top01 1s ease,cl-top02 80s linear 1s infinite;-o-animation:cl-top01 1s ease,cl-top02 80s linear 1s infinite}
.big-clound.cl-fot{z-index:3;height:312px;background-position:center -100px;animation:cl-fot01 1s ease,cl-fot02 80s linear 1s infinite;-webkit-animation:cl-fot01 1s ease,cl-fot02 80s linear 1s infinite;-moz-animation:cl-fot01 1s ease,cl-fot02 80s linear 1s infinite;-o-animation:cl-fot01 1s ease,cl-fot02 80s linear 1s infinite}
@keyframes cl-top01{0%{transform:translateX(-200px);opacity:0}
100%{transform:translateX(0);opacity:1}
}
@keyframes cl-top02{0%{transform:translateX(0)}
25%{transform:translateX(200px)}
50%{transform:translateX(0)}
75%{transform:translateX(-200px)}
100%{transform:translateX(0)}
}
@keyframes cl-fot01{0%{transform:translateY(-70px);opacity:0}
100%{transform:translateY(0);opacity:1}
}
@keyframes cl-fot02{0%{transform:translateX(0)}
25%{transform:translateX(-200px)}
50%{transform:translateX(0)}
75%{transform:translateX(200px)}
100%{transform:translateX(0)}
}
@-webkit-keyframes cl-top01{0%{-webkit-transform:translateX(-200px);opacity:0}
100%{-webkit-transform:translateX(0);opacity:1}
}
@-webkit-keyframes cl-top02{0%{-webkit-transform:translateX(0)}
25%{-webkit-transform:translateX(200px)}
50%{-webkit-transform:translateX(0)}
75%{-webkit-transform:translateX(-200px)}
100%{-webkit-transform:translateX(0)}
}
@-webkit-keyframes cl-fot01{0%{-webkit-transform:translateY(-70px);opacity:0}
100%{-webkit-transform:translateY(0);opacity:1}
}
@-webkit-keyframes cl-fot02{0%{-webkit-transform:translateX(0)}
25%{-webkit-transform:translateX(-200px)}
50%{-webkit-transform:translateX(0)}
75%{-webkit-transform:translateX(200px)}
100%{-webkit-transform:translateX(0)}
}
@-moz-keyframes cl-top01{0%{-moz-transform:translateX(-200px);opacity:0}
100%{-moz-transform:translateX(0);opacity:1}
}
@-moz-keyframes cl-top02{0%{-moz-transform:translateX(0)}
25%{-moz-transform:translateX(200px)}
50%{-moz-transform:translateX(0)}
75%{-moz-transform:translateX(-200px)}
100%{-moz-transform:translateX(0)}
}
@-moz-keyframes cl-fot01{0%{-moz-transform:translateY(-70px);opacity:0}
100%{-moz-transform:translateY(0);opacity:1}
}
@-moz-keyframes cl-fot02{0%{-moz-transform:translateX(0)}
25%{-moz-transform:translateX(-200px)}
50%{-moz-transform:translateX(0)}
75%{-moz-transform:translateX(200px)}
100%{-moz-transform:translateX(0)}
}
@-o-keyframes cl-top01{0%{-o-transform:translateX(-200px);opacity:0}
100%{-o-transform:translateX(0);opacity:1}
}
@-o-keyframes cl-top02{0%{-o-transform:translateX(0)}
25%{-o-transform:translateX(200px)}
50%{-o-transform:translateX(0)}
75%{-o-transform:translateX(-200px)}
100%{-o-transform:translateX(0)}
}
@-o-keyframes cl-fot01{0%{-o-transform:translateY(-70px);opacity:0}
100%{-o-transform:translateY(0);opacity:1}
}
@-o-keyframes cl-fot02{0%{-o-transform:translateX(0)}
25%{-o-transform:translateX(-200px)}
50%{-o-transform:translateX(0)}
75%{-o-transform:translateX(200px)}
100%{-o-transform:translateX(0)}
}
.deer{background:url(/login-ui/images/pics/deer.png) no-repeat}
.deer{z-index:4;width:126px;height:126px;bottom:190px;right:8%;background-position:0 0;animation:deer 10s ease infinite;-webkit-animation:deer 10s ease infinite;-moz-animation:deer 10s ease infinite;-o-animation:deer 10s ease infinite}
@keyframes deer{0%{opacity:0}
13%{opacity:0;transform:translate(-60px,60px) scale(.2)}
20%{opacity:1;transform:translate(0) scale(1)}
25%{opacity:1;transform:translate(10px,15px) rotateZ(20deg)}
30%{opacity:1;transform:translate(0) rotateZ(0)}
37%{opacity:0;transform:translate(-60px,60px) scale(.2)}
100%{opacity:0}
}
@-webkit-keyframes deer{0%{opacity:0}
13%{opacity:0;-webkit-transform:translate(-60px,60px) scale(.2)}
20%{opacity:1;-webkit-transform:translate(0) scale(1)}
25%{opacity:1;-webkit-transform:translate(10px,15px) rotateZ(20deg)}
30%{opacity:1;-webkit-transform:translate(0) rotateZ(0)}
37%{opacity:0;-webkit-transform:translate(-60px,60px) scale(.2)}
100%{opacity:0}
}
@-moz-keyframes deer{0%{opacity:0}
13%{opacity:0;-moz-transform:translate(-60px,60px) scale(.2)}
20%{opacity:1;-moz-transform:translate(0) scale(1)}
25%{opacity:1;-moz-transform:translate(10px,15px) rotateZ(20deg)}
30%{opacity:1;-moz-transform:translate(0) rotateZ(0)}
37%{opacity:0;-moz-transform:translate(-60px,60px) scale(.2)}
100%{opacity:0}
}
@-o-keyframes deer{0%{opacity:0}
13%{opacity:0;-o-transform:translate(-60px,60px) scale(.2)}
20%{opacity:1;-o-transform:translate(0) scale(1)}
25%{opacity:1;-o-transform:translate(10px,15px) rotateZ(20deg)}
30%{opacity:1;-o-transform:translate(0) rotateZ(0)}
37%{opacity:0;-o-transform:translate(-60px,60px) scale(.2)}
100%{opacity:0}
}
.cd{background:url(/login-ui/images/pics/clound.png) no-repeat}
.cd-1{right:25%;top:35%;width:500px;height:161px;background-position:0 0;animation:cd-1 30s linear infinite;-webkit-animation:cd-1 30s linear infinite;-moz-animation:cd-1 30s linear infinite;-o-animation:cd-1 30s linear infinite}
.cd-2{left:0;top:22%;width:236px;height:94px;background-position:0 -165px;animation:cd-2 40s linear infinite;-webkit-animation:cd-2 40s linear infinite;-moz-animation:cd-2 40s linear infinite;-o-animation:cd-2 40s linear infinite}
.cd-3{right:10%;top:18%;width:180px;height:57px;background-position:-300px -165px;animation:cd-3 45s linear infinite;-webkit-animation:cd-3 45s linear infinite;-moz-animation:cd-3 45s linear infinite;-o-animation:cd-3 45s linear infinite}
.cd-4{left:20%;top:12%;width:61px;height:26px;background-position:-300px -230px;animation:cd-4 60s linear infinite;-webkit-animation:cd-4 60s linear infinite;-moz-animation:cd-4 60s linear infinite;-o-animation:cd-4 60s linear infinite}
@keyframes cd-1{0%{opacity:0;right:-20%}
20%{opacity:1;right:0}
80%{opacity:1;right:80%}
100%{opacity:0;right:100%}
}
@keyframes cd-2{0%{left:-169px}
100%{left:110%}
}
@keyframes cd-3{0%{right:0;opacity:0}
10%{opacity:1;right:10%}
100%{right:95%}
}
@keyframes cd-4{0%{left:15%;opacity:0}
5%{left:20%;opacity:1}
95%{left:80%;opacity:1}
100%{left:85%;opacity:0}
}
@-webkit-keyframes cd-1{0%{opacity:0;right:-20%}
20%{opacity:1;right:0}
80%{opacity:1;right:80%}
100%{opacity:0;right:100%}
}
@-webkit-keyframes cd-2{0%{left:-169px}
100%{left:110%}
}
@-webkit-keyframes cd-3{0%{right:0;opacity:0}
10%{opacity:1;right:10%}
100%{right:95%}
}
@-webkit-keyframes cd-4{0%{left:15%;opacity:0}
5%{left:20%;opacity:1}
95%{left:80%;opacity:1}
100%{left:85%;opacity:0}
}
@-moz-keyframes cd-1{0%{opacity:0;right:-20%}
20%{opacity:1;right:0}
80%{opacity:1;right:80%}
100%{opacity:0;right:100%}
}
@-moz-keyframes cd-2{0%{left:-169px}
100%{left:110%}
}
@-moz-keyframes cd-3{0%{right:0;opacity:0}
10%{opacity:1;right:10%}
100%{right:95%}
}
@-moz-keyframes cd-4{0%{left:15%;opacity:0}
5%{left:20%;opacity:1}
95%{left:80%;opacity:1}
100%{left:85%;opacity:0}
}
@-o-keyframes cd-1{0%{opacity:0;right:-20%}
20%{opacity:1;right:0}
80%{opacity:1;right:80%}
100%{opacity:0;right:100%}
}
@-o-keyframes cd-2{0%{left:-169px}
100%{left:110%}
}
@-o-keyframes cd-3{0%{right:0;opacity:0}
10%{opacity:1;right:10%}
100%{right:95%}
}
@-o-keyframes cd-4{0%{left:15%;opacity:0}
5%{left:20%;opacity:1}
95%{left:80%;opacity:1}
100%{left:85%;opacity:0}
}
.pn.r-fly{z-index:1;animation:r-fly 2s ease-out;-webkit-animation:r-fly 2s ease-out;-moz-animation:r-fly 2s ease-out;-o-animation:r-fly 2s ease-out}
.pn.l-fly{z-index:1;animation:l-fly 2s ease;-webkit-animation:l-fly 2s ease;-moz-animation:l-fly 2s ease;-o-animation:l-fly 2s ease}
@keyframes r-fly{100%{transform:translate(800px,-300px) scale(.5) rotateZ(-10deg);opacity:.1}
}
@keyframes l-fly{100%{transform:translate(-800px,-300px) scale(.5) rotateZ(10deg);opacity:.1}
}
@-webkit-keyframes r-fly{100%{-webkit-transform:translate(800px,-300px) scale(.5) rotateZ(-10deg);opacity:.1}
}
@-webkit-keyframes l-fly{100%{-webkit-transform:translate(-800px,-300px) scale(.5) rotateZ(10deg);opacity:.1}
}
@-moz-keyframes r-fly{100%{-moz-transform:translate(800px,-300px) scale(.5) rotateZ(-10deg);opacity:.1}
}
@-moz-keyframes l-fly{100%{-moz-transform:translate(-800px,-300px) scale(.5) rotateZ(10deg);opacity:.1}
}
@-o-keyframes r-fly{100%{-o-transform:translate(800px,-300px) scale(.5) rotateZ(-10deg);opacity:.1}
}
@-o-keyframes l-fly{100%{-o-transform:translate(-800px,-300px) scale(.5) rotateZ(10deg);opacity:.1}
}
.rocket{right:0;bottom:400px;width:94px;height:84px;animation:rok-left 15s ease-in infinite;-webkit-animation:rok-left 15s ease-in infinite;-moz-animation:rok-left 15s ease-in infinite;-o-animation:rok-left 15s ease-in infinite}
.rocket::after{display:block;content:"";width:100%;height:100%;background:url(/login-ui/images/pics/rocket.png) no-repeat;animation:rok-top 15s ease-out infinite;-webkit-animation:rok-top 15s ease-out infinite;-moz-animation:rok-top 15s ease-out infinite;-o-animation:rok-top 15s ease-out infinite}
@keyframes rok-top{0%{opacity:0}
15%{transform:translateY(0);opacity:1}
100%{transform:translateY(-650px)}
}
@keyframes rok-left{0%{opacity:0}
15%{transform:rotateZ(0);right:0;bottom:440px;opacity:1}
100%{transform:rotateZ(-150deg);right:105%;bottom:650px}
}
@-webkit-keyframes rok-top{0%{opacity:0}
15%{-webkit-transform:translateY(0);opacity:1}
100%{-webkit-transform:translateY(-650px)}
}
@-webkit-keyframes rok-left{0%{opacity:0}
15%{-webkit-transform:rotateZ(0);right:0;bottom:440px;opacity:1}
100%{-webkit-transform:rotateZ(-150deg);right:105%;bottom:650px}
}
@-moz-keyframes rok-top{0%{opacity:0}
15%{-moz-transform:translateY(0);opacity:1}
100%{-moz-transform:translateY(-650px)}
}
@-moz-keyframes rok-left{0%{opacity:0}
15%{transform:rotateZ(0);right:0;bottom:440px;opacity:1}
100%{transform:rotateZ(-150deg);right:105%;bottom:650px}
}
@-o-keyframes rok-top{0%{opacity:0}
15%{-o-transform:translateY(0);opacity:1}
100%{-o-transform:translateY(-650px)}
}
@-o-keyframes rok-left{0%{opacity:0}
15%{-o-transform:rotateZ(0);right:0;bottom:440px;opacity:1}
100%{-o-transform:rotateZ(-150deg);right:105%;bottom:650px}
}

/*新顶部样式2018.5.7*/

.top_wrapper{
    width:100%;
    border-bottom: 1px solid #eee;
}
.toparea {
    width: 1000px;
    height: 80px;
    margin: 0px auto;
}

.toparea .logo {
    width: 300px;
    float: left;
    margin-left: 15px;
    margin-top: 5px;
}
.toparea .logo img{
	width:250px;
}
.toparea .slogan {
    width: 222px;
    height: 44px;
    float: right;
    margin-right:15px;
    margin-top: 23px;
}

/*弹窗*/
#reg,#pwd{
	display:none;
	position: fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.75);
	z-index: 80;
}
#reg .reg_bg,#pwd .pwd_bg{
	width:400px;
	height:664px;
	position: absolute;
	top:50%;
	left:50%;
	margin-top:-332px;
	margin-left:-200px;
}
#reg #canc_a,#pwd #canc_b{	
	width:25px;
	height:25px;
	position: absolute;
	top:0;
	right:-30px;
	cursor:pointer;
}
#reg .reg_bg .saoma_intro,#pwd .pwd_bg .saoma_intro{	
	width:400px;
	height:664px;
}
#reg .saoma,#pwd .saoma{
	width:150px;
	height:150px;
	position: absolute;
	bottom:114px;
	left:114px;
}
#reg p,#pwd p{
	width:225px;
	height:38px;
	line-height: 38px;
	text-align:center;
	background:#ff9853;
	color:#fff;
	font-size:18px;
	font-family: "microsoft yahei";
	position: absolute;
	bottom:15px;
	left:88px;
}
#reg p:hover,#pwd p:hover{
	background:#ff9100;
	color:#fff;
	cursor: pointer;
}